@charset "utf-8";
/* CSS Document */

/* ================================

　  レイアウト

================================= */

.under_wrap {
  max-width: 1248px;
  padding: 70px 24px 110px;
  width: 100%;
  margin: 0 auto;
  font-size: 1.6rem;
  line-height: 26px;
}

.under_wrap p:not(:first-child) {
	margin-top: 0.8em;
}

.anchor {
  display: block;
  padding-top: 100px;
  margin-top: -100px;
}

/* ~1024px
--------------------------------- */
@media screen and (max-width: 1024px) {
  
  
}

/* ~767px
--------------------------------- */
@media screen and (max-width: 767px) {
  
}

/* ~375px
--------------------------------- */
@media screen and (max-width: 375px) {
  
  .under_wrap {
    padding: 50px 24px 100px;
  }
  
  .under_wrap p {
    font-size: 1.4rem;
    line-height: 26px;
  }
  
}


/* ================================

　  見出し

================================= */

.under_wrap h2 {
  position: relative;
  font-size: 32px;
  font-weight: 400;
  padding-left: 0.5em;
  margin-bottom: 25px;
  border-left: 5px solid #2B55A0;
  line-height: 1.6;
  margin-left: 3px;
}

.under_wrap h3 {
  position: relative;
  font-size: 24px;
  font-weight: 400;
  padding-left: 0.8em;
  margin-bottom: 25px;
  line-height: 1.6;
}
.under_wrap h3:before {
  position: absolute;
  content: '';
  background-color: #2B55A0;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  top: 15px;
  left: 0;
}

.under_wrap h4 {
  color: #2B55A0;
  font-size: 22px;
  font-weight: 500;
  margin-bottom: 20px;
  line-height: 1.6;
}

/* ~1024px
--------------------------------- */
@media screen and (max-width: 1024px) {
  
  
}

/* ~767px
--------------------------------- */
@media screen and (max-width: 767px) {
  
  .under_wrap h2 {
    font-size: 24px;
  }
  
  .under_wrap h4 {
    font-size: 16px;
  }
  
}

/* ~375px
--------------------------------- */
@media screen and (max-width: 375px) {
  
  .under_wrap h3 {
    font-size: 18px;
  }
  .under_wrap h3:before {
    width: 8px;
    height: 8px;
    top: 12px;
    left: 0;
  }
  
}


/* ================================

　  会社案内

================================= */

/* 画像 */
.page-company .ek-linked-block img {
  opacity: 1;
  transition-property: opacity, color, background-color, filter;
  transition-duration: 0.2s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
}
.page-company .ek-linked-block:hover img {
  opacity: 0.8;
}

/* リンク */
.page-company .ek-linked-block:hover .is-style-button_05 a {
  color: #2B55A0;
  transition-property: opacity, color, background-color, filter;
  transition-duration: 0.2s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
}
.page-company .ek-linked-block .is-style-button_05:before {
  position: absolute;
  content: "";
  width: 100%;
  height: 1px;
  bottom: 0;
  left: 0;
  background: #000;
}
.page-company .ek-linked-block .is-style-button_05:after {
  position: absolute;
  content: "";
  width: 0%;
  height: 2px;
  bottom: 0;
  left: 0;
  background: #2B55A0;
  transition: width ease 0.4s;
}
.page-company .ek-linked-block:hover .is-style-button_05::after, .page-company .ek-linked-block:focus .is-style-button_05::after {
  width: 100%;
  height: 2px;
}
.page-company .ek-linked-block .is-style-button_05 a:before {
  content: '';
  position: absolute;
  background: url(../img/border_arrow_off.svg) center top / contain no-repeat;
  width: 30px;
  height: 30px;
  top: 50%;
  margin-top: -15px;
  right: 0;
  opacity: 1;
}
.page-company .ek-linked-block .is-style-button_05 a:after {
  content: '';
  position: absolute;
  background: url(../img/border_arrow_on.svg) center top / contain no-repeat;
  width: 30px;
  height: 30px;
  top: 50%;
  margin-top: -15px;
  right: 0;
  transition: opacity ease 0.2s;
  opacity: 0;
}
.page-company .ek-linked-block:hover .is-style-button_05 a:after {
  opacity: 1;
}

/* カラムブロック */
.page-company :where(.wp-block-columns.is-layout-flex) {
  gap: 45px !important;
}
.page-company .wp-block-columns {
  margin-top: 60px;
}

/* ~1024px
--------------------------------- */
@media screen and (max-width: 1024px) {
  
}

/* ~767px
--------------------------------- */
@media screen and (max-width: 767px) {
  
  .page-company .company_row01 .wp-block-group__inner-container {
    display: flex;
    flex-wrap: wrap;
    gap: 4%;
  }
  
  /* カラムブロック */
  .page-company .wp-block-columns {
    display: contents;
    margin-top: 0;
  }
  .page-company .wp-block-column {
    flex-basis: 48% !important;
    margin-top: 40px;
    flex-grow: 0 !important;
  }
  
}

/* ~375px
--------------------------------- */
@media screen and (max-width: 375px) {
  
  /* カラムブロック */
  .page-company .wp-block-columns {
    flex-wrap: nowrap !important;
    flex-direction: column;
  }
  .page-company .wp-block-columns .wp-block-column {
    flex-basis: 100% !important;
  }
  
}


/* ================================

　  代表メッセージ

================================= */

/* カラムブロック */
.page-message .wp-block-columns {
  flex-wrap: wrap !important;
}
.page-message :where(.wp-block-columns.is-layout-flex) {
  gap: 0% !important;
}

/* ~1024px
--------------------------------- */
@media screen and (max-width: 1024px) {
  
  /* カラムブロック */
  .page-message .wp-block-columns {
    flex-wrap: column !important;
    flex-direction: column-reverse;
  }
  .page-message .wp-block-column {
    flex-basis: 100% !important;
    width: 100%;
  }
  .page-message :where(.wp-block-columns.is-layout-flex) {
    gap: 2em !important;
  }

  
}

/* ~767px
--------------------------------- */
@media screen and (max-width: 767px) {
  
  
}

/* ~375px
--------------------------------- */
@media screen and (max-width: 375px) {
  
}


/* ================================

　  企業理念

================================= */

/* メッセージ */
.philosophy_message {
  font-size: 24px;
  font-weight: 400;
  line-height: 28px;
}

/* ~1024px
--------------------------------- */
@media screen and (max-width: 1024px) {
  
  
}

/* ~767px
--------------------------------- */
@media screen and (max-width: 767px) {
  
  
}

/* ~375px
--------------------------------- */
@media screen and (max-width: 375px) {
  
  
}


/* ================================

　  会社概要

================================= */

/* テーブルレイアウト */
.page-outline .is-style-table_01 td:last-of-type {
  padding-right: 0;
}

/* 役員 */
.page-outline table td .position_box {
  display: flex;
  gap: 40px;
}
.page-outline table td .position {
  width: 140px;
}
.page-outline table td .name {
  width: auto;
}

/* 加盟団体・認定 */
.page-outline table ol li {
  list-style-type: decimal;
  text-indent: 0;
}
.page-outline table ol li:before {
  display: none;
}
.page-outline table ol li .group_box {
  display: flex;
  gap: 8%;
}
.page-outline table ol li .group_name {
  width: 76%;
}
.page-outline table ol li .group_img {
  width: 150px;
}
.page-outline table ol li:not(:first-of-type) {
  margin-top: 40px;
}

/* アクセス */
.page-outline .access_columns {
  gap: 60px;
}
.page-outline .access_columns iframe {
  width: 100%;
  height: 270px;
}

.page-outline h3.access_title {
  font-size: 18px;
  font-weight: 500;
  margin-bottom: 0.8em;
  padding: 0;
}
.page-outline h3.access_title:before {
  display: none;
}

/* ~1024px
--------------------------------- */
@media screen and (max-width: 1024px) {
  
  /* 加盟団体・認定 */
  .page-outline table ol li:not(:first-of-type) {
    margin-top: 20px;
  }
  
}

/* ~767px
--------------------------------- */
@media screen and (max-width: 767px) {
  
  /* テーブルレイアウト */
  .page-outline .is-style-table_01 td:last-of-type {
    padding-right: 12px;
  }
  
  /* 加盟団体・認定 */
  .page-outline table ol li .group_box {
    display: block;
  }
  .page-outline table ol li .group_name {
    width: 100%;
  }
  .page-outline table ol li .group_img {
    margin-top: 20px;
  }
  
  /* アクセス */
  .page-outline .access_columns {
    flex-direction: column;
    gap: 40px;
  }
  .page-outline .access_columns iframe {
    width: 100%;
    height: 100%;
  }
  
  .page-outline h3.access_title {
    font-size: 16px;
  }
  
}

/* ~375px
--------------------------------- */
@media screen and (max-width: 375px) {
  
  
}


/* ================================

　  取引先一覧

================================= */

.page-customer .under_wrap ul > li:not(:first-of-type) {
  margin-top: 10px;
}

/* ~1024px
--------------------------------- */
@media screen and (max-width: 1024px) {
  
  
}

/* ~767px
--------------------------------- */
@media screen and (max-width: 767px) {
  
  .page-customer .customer_row01 .wp-block-columns {
    gap: 10px !important;
  }
  
}

/* ~375px
--------------------------------- */
@media screen and (max-width: 375px) {
  
  
}


/* ================================

　  社会責任

================================= */

/* チャレンジ25 */
.page-csr .challenge_columns {
  gap: 60px;
}

/* ~1024px
--------------------------------- */
@media screen and (max-width: 1024px) {
  
  
}

/* ~767px
--------------------------------- */
@media screen and (max-width: 767px) {
  
  /* チャレンジ25 */
  .page-csr .challenge_columns {
    flex-direction: column;
  }
  .page-csr .challenge_columns .wp-block-column {
    flex-basis: auto !important;
  }
  .page-csr .challenge_columns .wp-block-image {
    text-align: center;
  }
  
}

/* ~375px
--------------------------------- */
@media screen and (max-width: 375px) {
  
  
}


/* ================================

　  クラブ活動

================================= */

/* クラブ一覧 */
.page-corporateactivities .club_columns {
  gap: 60px;
}

h2.club_h2 {
  font-size: 24px;
  font-weight: 500;
  padding: 0;
  margin: 20px 0 10px;
  border-left: none;
}

/* ~1024px
--------------------------------- */
@media screen and (max-width: 1024px) {
  
  
}

/* ~767px
--------------------------------- */
@media screen and (max-width: 767px) {
  
  /* クラブ一覧 */
  .page-corporateactivities .club_columns {
    flex-direction: column;
  }
  .page-corporateactivities .club_columns .wp-block-column {
    flex-basis: auto !important;
  }
  
}

/* ~375px
--------------------------------- */
@media screen and (max-width: 375px) {
  
  
}


/* ================================

　  沿革

================================= */

/* テーブル */
.page-history .is-style-table_01 td:first-of-type {
  text-align: center;
}
.page-history .history_box {
  display: flex;
  gap: 40px;
}
.page-history .history_box:not(:first-of-type) {
  margin-top: 40px;
}
.page-history .history_month {
  width: 40px;
}
.page-history .history_content {
  width: 100%;
}


/* ~1024px
--------------------------------- */
@media screen and (max-width: 1024px) {
  
  
}

/* ~767px
--------------------------------- */
@media screen and (max-width: 767px) {
  
  
}

/* ~375px
--------------------------------- */
@media screen and (max-width: 375px) {
  
  /* テーブル */
  .page-history .history_box {
    gap: 10px;
  }
  
}


/* ================================

　  個人情報保護方針

================================= */

/* H4 */
.page-personalinformation h4 {
  font-size: 24px;
}

/* 数字付きリスト */
.page-personalinformation ol li:not(:first-of-type) {
  margin-top: 40px;
}

/* 通常リスト */
.page-personalinformation ul li:not(:first-of-type) {
  margin-top: 0;
}

/* ~1024px
--------------------------------- */
@media screen and (max-width: 1024px) {
  
  
}

/* ~767px
--------------------------------- */
@media screen and (max-width: 767px) {
  
  
}

/* ~375px
--------------------------------- */
@media screen and (max-width: 375px) {
  
  
}


/* ================================

　  プライバシーマーク / ISMS認証

================================= */

/* カラムブロック */
.page-pmark_isms .pi_columns {
  gap: 60px;
}

/* ~1024px
--------------------------------- */
@media screen and (max-width: 1024px) {
  
  
}

/* ~767px
--------------------------------- */
@media screen and (max-width: 767px) {
  
  /* カラムブロック */
  .page-pmark_isms .pi_columns {
    flex-direction: column;
    gap: 20px;
  }
  .page-pmark_isms .pi_columns .wp-block-column {
    flex-basis: auto !important;
  }
  .page-pmark_isms .pi_columns .wp-block-image {
    text-align: center;
  }
  
}

/* ~375px
--------------------------------- */
@media screen and (max-width: 375px) {
  
  
}


/* ================================

　  事業内容

================================= */

/* 画像 */
.page-business .ek-linked-block img {
  opacity: 1;
  transition-property: opacity, color, background-color, filter;
  transition-duration: 0.2s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
}
.page-business .ek-linked-block:hover img {
  opacity: 0.8;
}

/* リンク */
.page-business .ek-linked-block:hover .is-style-button_05 a {
  color: #2B55A0;
  transition-property: opacity, color, background-color, filter;
  transition-duration: 0.2s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
}
.page-business .ek-linked-block .is-style-button_05:before {
  position: absolute;
  content: "";
  width: 100%;
  height: 1px;
  bottom: 0;
  left: 0;
  background: #000;
}
.page-business .ek-linked-block .is-style-button_05:after {
  position: absolute;
  content: "";
  width: 0%;
  height: 2px;
  bottom: 0;
  left: 0;
  background: #2B55A0;
  transition: width ease 0.4s;
}
.page-business .ek-linked-block:hover .is-style-button_05::after, .page-company .ek-linked-block:focus .is-style-button_05::after {
  width: 100%;
  height: 2px;
}
.page-business .ek-linked-block .is-style-button_05 a:before {
  content: '';
  position: absolute;
  background: url(../img/border_arrow_off.svg) center top / contain no-repeat;
  width: 30px;
  height: 30px;
  top: 50%;
  margin-top: -15px;
  right: 0;
  opacity: 1;
}
.page-business .ek-linked-block .is-style-button_05 a:after {
  content: '';
  position: absolute;
  background: url(../img/border_arrow_on.svg) center top / contain no-repeat;
  width: 30px;
  height: 30px;
  top: 50%;
  margin-top: -15px;
  right: 0;
  transition: opacity ease 0.2s;
  opacity: 0;
}
.page-business .ek-linked-block:hover .is-style-button_05 a:after {
  opacity: 1;
}

/* カラムブロック */
.page-business :where(.wp-block-columns.is-layout-flex) {
  gap: 45px;
}
.page-business .wp-block-columns {
  margin-top: 60px;
}

/* ~1024px
--------------------------------- */
@media screen and (max-width: 1024px) {
  
}

/* ~767px
--------------------------------- */
@media screen and (max-width: 767px) {
  
  /* カラムブロック */
  .page-business .wp-block-group__inner-container {
    display: flex;
    flex-wrap: wrap;
    gap: 4%;
  }
  .page-business .wp-block-columns {
    display: contents;
    margin-top: 0;
  }
  .page-business .wp-block-column {
    flex-basis: 48% !important;
    margin-top: 40px;
    flex-grow: 0 !important;
  }
  
}

/* ~375px
--------------------------------- */
@media screen and (max-width: 375px) {
  
  /* カラムブロック */
  .page-business .wp-block-columns {
    flex-wrap: nowrap !important;
    flex-direction: column;
  }
  .page-business .wp-block-columns .wp-block-column {
    flex-basis: 100% !important;
  }
  .page-business .wp-block-columns .wp-block-column:not(:first-of-type) {
    margin-top: 40px;
  }
  
}


/* ================================

　  事業内容（第三階層）

================================= */

/* ケースボックス */
.case_box {
  background-color: #F8F8F8;
  padding: 50px;
}
.case_box .wp-block-columns {
  gap: 25px;
}
.case_box h3 {
  font-size: 24px;
  font-weight: 400;
  color: #000;
  padding: 0;
}
.case_box h3:before {
  display: none;
}
.case_box p {
  margin-top: 10px;
}

/* サイクルボックス */
.cycle_box {
  text-align: center;
  gap: 25px;
}
.cycle_box .wp-block-column {
  background-color: #F8F8F8;
  min-height: 190px;
  align-content: center;
  padding: 20px;
}
.cycle_box .cycle_name {
  font-size: 18px;
  font-weight: 500;
}

/* ~1024px
--------------------------------- */
@media screen and (max-width: 1024px) {
  
  /* サイクルボックス */
  .cycle_box {
    flex-wrap: wrap !important;
  }
  .cycle_box .wp-block-column {
    flex-basis: 48% !important;
  }
  
}

/* ~767px
--------------------------------- */
@media screen and (max-width: 767px) {
  
  /* ケースボックス */
  .case_box {
    padding: 24px;
    margin-left: -24px;
    margin-right: -24px;
  }
  
}

/* ~375px
--------------------------------- */
@media screen and (max-width: 375px) {

  
}


/*==================================================
メインビジュアル
======================================================*/
.main-visual{
  background: #f8f8f8;
  border-bottom-right-radius: 150px;
}
.main-visual__inner{
  width: 100%;
  max-width: 1248px;
  padding-top: 50px;
  padding-bottom:50px;
  padding-left: 24px;
  padding-right: 24px;
  margin-left: auto;
  margin-right: auto;
  min-height: 300px;
  display: flex;
  justify-content: flex-start;
}
.main-visual__body{
  margin: auto 0;
}
.main-visulal__level2-txt{
  font-size: clamp(4.5rem, 3.752rem + 1.56vw, 5rem);
  line-height: 1.44;
  margin-top: -11px;
  margin-bottom: -11px;
  font-weight: 500;
}
.main-visulal__subcopy{
  font-size: 1.4rem;
  line-height: 1.714;
  margin-bottom: 12px;
  display: inline-block;
  font-weight: 500;
}
.main-visulal__subcopy--blue{
  color: #2b55a0;
}
/*==================================================
パンくずリスト
======================================================*/
.bread-crumbs{
  font-size: 1.2rem;
  width: 100%;
}
.bread-crumbs__inner{
  max-width: 1248px;
  padding-top: 11px;
  padding-bottom: 11px;
  padding-left: 24px;
  padding-right: 24px;
  margin: 0 auto;
}
.bread-crumbs__list{
  color: #000;
  display: flex;
  flex-wrap: wrap;
}
.bread-crumbs__list-item{
  display: flex;
  align-items: flex-start;
}
/* パンくずの最後の要素 */
.bread-crumbs__list-item:last-of-type{
  color:#6c6c6c;
}
/* パンくずの三角マーク */
.bread-crumbs__triangle:not(:first-of-type)::before{
  content:"";
  background: url(../img/under/icon_bread-crumbs-triangle.svg) no-repeat center center / contain;
  width: 8px;
  height: 10px;
  top: 4px;
  left: -16px;
  color: #000;
  padding: 0 14px;
  margin-top: 10px;
}
.bread-crumbs__link{
  line-height: 2.167;
  color: inherit;
  transition: color ease .4s;
}
.bread-crumbs__link:hover,
.bread-crumbs__link:focus{
  color:#2b55a0;
}
/*==================================================
会社案内セクション
======================================================*/
.section-about-links{
  background: #f8f8f8;
}
.section-about-links__inner{
  max-width: 1248px;
  padding-top: 90px;
  padding-bottom: 93px;
  padding-left: 24px;
  padding-right: 24px;
  margin: 0 auto;
}
.section-about-links__level3-txt-wrapper{

}
.section-about-links__level3-txt{
  font-size: 2.8rem;
  font-weight: 500;
  line-height: 1.464;
  padding: 0;
  margin-bottom: 0;
}
.section-about-links__level3-txt:before {
  display: none;
}
.section-about-links__list-wrapper{
    margin-top: 55px;
}
.section-about-links__list{
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    gap: 45px 3.75%;
}
.section-about-links__list-item{
    height: fit-content;
    width: 30.83333%;
}
.section-about-links__link{
  position: relative;
  font-size: 2rem;
  line-height: 1.45;
  font-weight: 500;
  padding: 6px 0 22px 0;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
.section-about-links__link::before,
.section-about-links__link::after {
  position: absolute;
  content:"";
  bottom: 0;
  left:0;
}
/* リンク下部の線(ホバー前) */
.section-about-links__link::before{
  height: 1px;
  width: 100%;
  background: #b2b2b2;
  transform: translate3d(0,0,0);
}
/* リンク下部の線(ホバー後) */
.section-about-links__link::after{
  height: 2px;
  width: 0;
  background: #2b55a0;
  transition: width ease .4s;
}
/* 矢印 */
.section-about-links__link-arrow{
  position: relative;
  display: inline-block;
  width: 30px;
  height: 2rem;
  margin-left: 10px;
  margin-top: 6px;
}
.section-about-links__link-arrow::before,
.section-about-links__link-arrow::after{
  position: absolute;
  content:"";
  transform: translateX(-50%);
}
/* 矢印周りの〇 */
.section-about-links__link-arrow::before{
  background-color: #000;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  left:50%;
  top:-4px;
  transition: background-color ease .4s;
}
/* 矢印*/
.section-about-links__link-arrow::after{
  background: url(../img/under/icon_arrow_right_gray.svg) no-repeat center center / contain;
  width: 16px;
  height: 16px;
  left: 51%;
  top: 3px;
}
.section-about-links__link:hover::after,
.section-about-links__link:focus::after{
  width: 100%;
}
.section-about-links__link:hover .section-about-links__link-arrow::before,
.section-about-links__link:focus .section-about-links__link-arrow::before{
  background-color: #2b55a0;
}
/*==================================================
セキュリティポリシーセクション
======================================================*/
.section-security-policy{
  background: #f8f8f8;
}
.section-security-policy__inner{
  max-width: 1248px;
  padding-top: 90px;
  padding-bottom: 93px;
  padding-left: 24px;
  padding-right: 24px;
  margin: 0 auto;
}
.section-security-policy__level3-txt{
  font-size: 2.8rem;
  font-weight: 500;
  line-height: 1.464;
  padding: 0;
  margin-bottom: 0;
}
.section-security-policy__level3-txt:before {
  display: none;
}
.section-security-policy__list-wrapper{
    margin-top: 55px;
}
.section-security-policy__list{
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    gap: 45px 3.75%;
}
.section-security-policy__list-item{
    height: fit-content;
    width: 30.83333%;
}
.section-security-policy__link{
  position: relative;
  font-size: 2rem;
  line-height: 1.45;
  font-weight: 500;
  padding: 6px 0 22px 0;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
.section-security-policy__link::before,
.section-security-policy__link::after {
  position: absolute;
  content:"";
  bottom: 0;
  left:0;
}
/* リンク下部の線(ホバー前) */
.section-security-policy__link::before{
  height: 1px;
  width: 100%;
  background: #b2b2b2;
  transform: translate3d(0,0,0);
}
/* リンク下部の線(ホバー後) */
.section-security-policy__link::after{
  height: 2px;
  width: 0;
  background: #2b55a0;
  transition: width ease .4s;
}
/* 矢印 */
.section-security-policy__link-arrow{
  position: relative;
  display: inline-block;
  width: 30px;
  height: 2rem;
  margin-left: 10px;
  margin-top: 6px;
}
.section-security-policy__link-arrow::before,
.section-security-policy__link-arrow::after{
  position: absolute;
  content:"";
  transform: translateX(-50%);
}
/* 矢印周りの〇 */
.section-security-policy__link-arrow::before{
  background-color: #000;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  left:50%;
  top:-4px;
  transition: background-color ease .4s;
}
/* 矢印*/
.section-security-policy__link-arrow::after{
  background: url(../img/under/icon_arrow_right_gray.svg) no-repeat center center / contain;
  width: 16px;
  height: 16px;
  left: 51%;
  top: 3px;
}
.section-security-policy__link:hover::after,
.section-security-policy__link:focus::after{
  width: 100%;
}
.section-security-policy__link:hover .section-security-policy__link-arrow::before,
.section-security-policy__link:focus .section-security-policy__link-arrow::before{
  background-color: #2b55a0;
}
/*==================================================
事業内容セクション
======================================================*/
.section-business-links{
  background: #f8f8f8;
}
.section-business-links__inner{
  max-width: 1248px;
  padding-top: 90px;
  padding-bottom: 93px;
  padding-left: 24px;
  padding-right: 24px;
  margin: 0 auto;
}
.section-business-links__level3-txt{
  font-size: 2.8rem;
  font-weight: 500;
  line-height: 1.464;
  padding: 0;
  margin-bottom: 0;
}
.section-business-links__level3-txt:before {
  display: none;
}
.section-business-links__list-wrapper{
    margin-top: 55px;
}
.section-business-links__list{
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    gap: 45px 3.75%;
}
.section-business-links__list-item{
    height: fit-content;
    width: 30.83333%;
}
.section-business-links__link{
  position: relative;
  font-size: 2rem;
  line-height: 1.45;
  font-weight: 500;
  padding: 6px 0 22px 0;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
.section-business-links__link::before,
.section-business-links__link::after {
  position: absolute;
  content:"";
  bottom: 0;
  left:0;
}
/* リンク下部の線(ホバー前) */
.section-business-links__link::before{
  height: 1px;
  width: 100%;
  background: #b2b2b2;
  transform: translate3d(0,0,0);
}
/* リンク下部の線(ホバー後) */
.section-business-links__link::after{
  height: 2px;
  width: 0;
  background: #2b55a0;
  transition: width ease .4s;
}
/* 矢印 */
.section-business-links__link-arrow{
  position: relative;
  display: inline-block;
  width: 30px;
  height: 2rem;
  margin-left: 10px;
  margin-top: 6px;
}
.section-business-links__link-arrow::before,
.section-business-links__link-arrow::after{
  position: absolute;
  content:"";
  transform: translateX(-50%);
}
/* 矢印周りの〇 */
.section-business-links__link-arrow::before{
  background-color: #000;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  left:50%;
  top:-4px;
  transition: background-color ease .4s;
}
/* 矢印*/
.section-business-links__link-arrow::after{
  background: url(../img/under/icon_arrow_right_gray.svg) no-repeat center center / contain;
  width: 16px;
  height: 16px;
  left: 51%;
  top: 3px;
}
.section-business-links__link:hover::after,
.section-business-links__link:focus::after{
  width: 100%;
}
.section-business-links__link:hover .section-business-links__link-arrow::before,
.section-business-links__link:focus .section-business-links__link-arrow::before{
  background-color: #2b55a0;
}
@media screen and (max-width:767px){
  /* メインビジュアル *******************/
  .main-visual__inner{
    padding-left: 6.4%;
    padding-right: 6.4%;
    padding-top: 33px;
    padding-bottom: 60px;
  }
  .main-visulal__subcopy {
    margin-bottom: 5px;
  }
  /* パンくずリスト *******************/
  .bread-crumbs__inner{
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 6.4%;
    padding-right: 6.4%;
  }
  /* 会社案内セクション *******************/
  .section-about-links__inner{
    padding-top: 60px;
    padding-bottom: 75px;
    padding-left: 6.4%;
    padding-right: 6.4%
  }
  .section-about-links__list{
    justify-content: space-between;
  }
  .section-about-links__list-item{
    width: calc(50% - 3.75%);
  }
  /* セキュリティポリシーセクション *******************/
  .section-security-policy__inner{
    padding-top: 60px;
    padding-bottom: 75px;
    padding-left: 6.4%;
    padding-right: 6.4%
  }
  .section-security-policy__list{
    justify-content: space-between;
  }
  .section-security-policy__list-item{
    width: calc(50% - 3.75%);
  }
  /* 事業内容セクション *******************/
  .section-business-links__inner{
    padding-top: 60px;
    padding-bottom: 75px;
    padding-left: 6.4%;
    padding-right: 6.4%
  }
  .section-business-links__list{
    justify-content: space-between;
  }
  .section-business-links__list-item{
    width: calc(50% - 3.75%);
  }
}
@media screen and (max-width:375px){
  /* 会社案内セクション *******************/
  .section-about-links__list-wrapper{
    margin-top: 50px;
  }
  .section-about-links__list{
    gap: 15px;
  }
  .section-about-links__list-item{
    width: 100%;
  }
  .section-about-links__link{
    font-size: 1.6rem;
    padding: 20px 0 22px;
  }
  /* セキュリティポリシーセクション *******************/
  .section-security-policy__list-wrapper{
    margin-top: 50px;
  }
  .section-security-policy__list{
    gap: 15px;
  }
  .section-security-policy__list-item{
    width: 100%;
  }
  .section-security-policy__link{
    font-size: 1.6rem;
    padding: 20px 0 22px;
  }
  /* 事業内容セクション *******************/
  .section-business-links__list-wrapper{
    margin-top: 50px;
  }
  .section-business-links__list{
    gap: 15px;
  }
  .section-business-links__list-item{
    width: 100%;
  }
  .section-business-links__link{
    font-size: 1.6rem;
    padding: 20px 0 22px;
  }
}
